CVE Vulnerabilities

CVE-2011-3453

Published: Feb 02, 2012 | Modified: Jan 06, 2018
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
7.5 HIGH
AV:N/AC:L/Au:N/C:P/I:P/A:P
RedHat/V2
RedHat/V3
Ubuntu

Integer overflow in libresolv in Apple Mac OS X before 10.7.3 allows remote attackers to execute arbitrary code or cause a denial of service (heap memory corruption and application crash) via crafted DNS data.

Affected Software

Name Vendor Start Version End Version
Mac_os_x_server Apple * 10.7.2
Mac_os_x_server Apple 10.7.1 10.7.1
Mac_os_x_server Apple 10.7.0 10.7.0
Mac_os_x Apple 10.7.0 10.7.0
Mac_os_x Apple * 10.7.2
Mac_os_x Apple 10.7.1 10.7.1

References